
/* 4 COLUMN GRID SYSTEM for 685PX */
/* website is designed on this 4 column grid */
.grid_1, .grid_2, .grid_3, .grid_4{
  display: inline;
  float: left;
  margin-left: 25px;
}

.grid_2{
  width:305px;
}

li.grid_2{
  width: 285px;
  height: 200px;
  border: solid 2px #333;
  padding: 0px 10px;
  margin: 0px 25px 25px 0px;
  float: left;
  position: relative;
  display: inline-block;
  list-style: none;
}
li.grid-140 {
  width: 140px;
  float: left;
  margin: 0px 80px 20px 0px;
  position: relative;
  display: inline-block;
  list-style: none;
}

/*RPBB Guidance Page Font Styles*/

 
/*body {
	background-color: #EEE8D1;
	font-family: 'Lucinda Grande', Verdana, Arial, sans-serif;
	/*font-size: 12px;
	color: #222;
	line-height: 1.3em;
	}
	*/
	
#clear {
	clear: both;
	}
	
.clear {
	clear: both;
	}
	

	
/*.frontpage a:link, {
	color: #000;
	text-decoration: none;
	}*/

.frontpage_grid_2 a:link  {
	color: #000000;
	text-decoration: none;
	}
	
.frontpage_grid_2 a:hover {
	color: #005580;
	text-decoration: underline;
	}
	
.frontpage_grid_2 a:visited  {
	color: #005580;
	text-decoration: underline;
	}
	
.frontpage_grid_2 p {
	margin-bottom: 6px;
	font-family: 'Lucinda Grande', Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 1.3em;
	}

/*Frontpage CSS*/
/* Typography fixes
--------------------------------------------------------------------------------*/


/* =Grid >> Global
--------------------------------------------------------------------------------*/
.frontpage_grid_1, .frontpage_grid_2, .frontpage_grid_3, .frontpage_grid_4, .frontpage_grid_5, .frontpage_grid_6 {
	display: inline;
	float: left;
	margin-left: 10px;
}

/* =Grid >> 6 Columns
--------------------------------------------------------------------------------*/
.frontpage_grid_1{width:140px;}
.frontpage_grid_2{width:220px;}
.frontpage_grid_3{width:460px;}
.frontpage_grid_4{width:620px;}
.frontpage_grid_5{width:780px;}
.frontpage_grid_6{width:940px;}


/* =Grid >> 6 Columns - no left margin
--------------------------------------------------------------------------------*/
.ml160{margin-left:180px;}
.ml320{margin-left:340px;}
.ml480{margin-left:500px;}
.ml640{margin-left:660px;}
.ml800{margin-left:820px;}
.ml960{margin-left:980px;}


.inside{margin-left:0;}

